package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;

/**
 * 业务员关系表
 * 2016年12月20日
 * @author Administrator
 *
 */
public class SalesmanRelation implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -7465612892042216438L;
	private Integer srId;				//id
	private Integer srSId;				//业务员id
	private Integer srPlaceid;			//商户id
	private Integer srStatus;			//使用状态 1：正常；0：禁用；
	private Integer srCreatetime;		//创建时间
	public Integer getSrId() {
		return srId;
	}
	public void setSrId(Integer srId) {
		this.srId = srId;
	}
	public Integer getSrSId() {
		return srSId;
	}
	public void setSrSId(Integer srSId) {
		this.srSId = srSId;
	}
	public Integer getSrPlaceid() {
		return srPlaceid;
	}
	public void setSrPlaceid(Integer srPlaceid) {
		this.srPlaceid = srPlaceid;
	}
	public Integer getSrStatus() {
		return srStatus;
	}
	public void setSrStatus(Integer srStatus) {
		this.srStatus = srStatus;
	}
	public Integer getSrCreatetime() {
		return srCreatetime;
	}
	public void setSrCreatetime(Integer srCreatetime) {
		this.srCreatetime = srCreatetime;
	}
	@Override
	public String toString() {
		return "SalesmanRelation [srId=" + srId + ", srSId=" + srSId
				+ ", srPlaceid=" + srPlaceid + ", srStatus=" + srStatus
				+ ", srCreatetime=" + srCreatetime + "]";
	}
}
